hostapd CVE-2012-4445 Message Handling Denial of Service Vulnerability

Bugtraq ID: 55826
Class: Boundary Condition Error
CVE: CVE-2012-4445
Remote: Yes
Local: No
Published: Oct 08 2012 12:00AM
Updated: Apr 13 2015 09:19PM
Credit: Timo Warns
Vulnerable: Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
hostapd hostapd 0.7.3
hostapd hostapd 0.6
hostapd hostapd 1.0
FreeBSD FreeBSD 9.1
FreeBSD FreeBSD 9.0
FreeBSD FreeBSD 8.0
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Bsdperimeter pfSense 2.0.1
Bsdperimeter pfSense 2.0
Not Vulnerable: FreeBSD FreeBSD 9.0-STABLE
FreeBSD FreeBSD 9.0-RELENG
FreeBSD FreeBSD 8.3-RELENG
FreeBSD FreeBSD 8.0-STABLE
Bsdperimeter pfSense 2.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus